@charset "utf-8";
/* 
------------------------------------------------------------
MGAME Web Design Team
first written: Yang Young bok 141201
updated: 
------------------------------------------------------------
*/
/* reset */
body,h1,h2,h3,h4,h5,h6,ul,ol,dl,dt,dd,p,th,td,form,fieldset,legend,input,button{margin:0;padding:0}
header,footer,section,article,aside,nav,hgroup,details,menu,figure,figcaption{display:block}
body,input,button,select{font-family:Verdana;font-size:9px;line-height:16px;color:#635D51}
fieldset,img{border:0}
img{vertical-align:top}
ul,ol,li{list-style:none}
a{color:#635d51;text-decoration:none}
a:hover{color:#635d51;text-decoration:underline}
input[type="radio"],input[type="checkbox"]{width:13px;height:13px;vertical-align:middle}
.hidden{top:0;left:0;margin:0;padding:0;width:0;height:0;overflow:hidden;visibility:hidden;font-size:0;line-height:0;*position:absolute}
.ClearBoth{clear:both}
/* layout */
#wrap{min-width:980px;background:#ede6ca url(http://nimage.netgame.com/games/cloudnine/2015/common/bg_body.gif) repeat-x center 0}
.bgWrap{background:url(http://nimage.netgame.com/games/cloudnine/2015/common/bg_wrap.jpg) no-repeat center 0}
#header{position:relative;margin:0 auto;width:980px;z-index:100}
#snb{position:relative;float:left;padding:82px 0 0 0;width:212px;*z-index:10}
#footer{clear:both;margin:0 auto;width:980px;overflow:hidden}
#header h1{position:absolute;top:215px;left:46px;padding:15px 0 0 44px;width:172px;height:70px;background:url(http://nimage.netgame.com/games/cloudnine/2015/common/bg_logo.jpg) no-repeat}
#header .visual{padding:13px 0 0 0;height:205px}
#container{position:relative;margin:0 auto}
#container:after{content:" ";display:block;clear:both}
#footer ul{margin:14px auto 2px auto;padding:7px 0 0 0;width:880px;height:24px;background:url(http://nimage.netgame.com/games/cloudnine/2015/common/bg_footer.gif) no-repeat;text-align:center}
#footer li{display:inline;padding:0 9px 0 13px;background:url(http://nimage.netgame.com/games/cloudnine/2015/common/line_footer.gif) no-repeat 0 2px}
#footer li:first-child{background:none}
address{padding:0 0 10px 0;text-align:center;font-style:normal}
address img{margin:0 4px 0 0;vertical-align:middle}
.rightBanner{position:absolute;top:230px;left:50%}
.rightBanner a{position:fixed;margin:0 0 0 460px}
.marquee{position:absolute;top:195px;left:410px;width:496px;height:17px;color:#E6D7A2;z-index:10}
.marquee a{margin:0 20px;font-weight:bold;color:#ffa701}
/* login */
.formLogin,.logout{padding:17px 15px 0 15px;width:172px;height:198px;background:url(http://nimage.netgame.com/games/cloudnine/2015/login/bg_login.gif) no-repeat}
.formLogin legend{position:relative;*margin-left:-7px;padding:0 0 7px 0;width:auto;height:auto;visibility:visible;font:bold 15px/20px Verdana;color:#f5dca7}
.formLogin .inputText{float:left;margin:0 0 4px 0;padding:0 0 0 8px;width:94px;height:19px;border:1px solid #565224;background:#9c9868;line-height:19px;color:#5e4b29;letter-spacing:-1px}
.formLogin .iId{background:url(http://nimage.netgame.com/games/cloudnine/2015/login/bg_id.gif) no-repeat}
.formLogin .iPw{background:url(http://nimage.netgame.com/games/cloudnine/2015/login/bg_pw.gif) no-repeat}
.formLogin .inputBtn{float:right;margin:-25px 0 8px 0;width:63px;height:46px;padding:0 0 5px 0;border:0;background:url(http://nimage.netgame.com/games/cloudnine/2015/login/bg_btn_login.gif) no-repeat;cursor:pointer;font-weight:bold;font-size:11px;color:#f5dca7;text-align:center;*overflow:visible}
.formLogin .btn a{clear:both;display:block;padding:8px 0 0 38px;width:134px;height:26px;background:url(http://nimage.netgame.com/games/cloudnine/2015/login/bg_btn_sign.gif) no-repeat;font-weight:bold;color:#9d9073;text-decoration:none}
ul.ulLogin{margin:11px 0 0 0;padding:5px 0 0 0;background:url(http://nimage.netgame.com/games/cloudnine/2015/login/line_login.gif) repeat-x}
ul.ulLogin a{color:#f5dca7 !important}
ul.ulLogin li{padding:0 0 0 14px;background:url(http://nimage.netgame.com/games/cloudnine/2015/login/bu_circle.gif) no-repeat -1px 3px;line-height:15px}
ul.ulLogin li .ncash{display:inline-block;width:119px;text-align:right;color:#ffcc33;cursor:pointer}
.logout h2{margin:0 0 7px 0;padding:5px 0 0 0;color:#ffffff;font-size:12px}
.logout h2 strong{color:#ffcc33;font-size:10px}
.logout .photo{margin:0 auto 8px auto;padding:5px;width:120px;height:140px;background:url(http://nimage.netgame.com/games/cloudnine/2015/login/bg_photo.gif) no-repeat}
.logout .profile a{display:block;padding:8px 0 0 45px;width:127px;height:26px;background:url(http://nimage.netgame.com/games/cloudnine/2015/login/bg_btn_profile.gif) no-repeat;font-weight:bold;color:#9d9073;text-decoration:none}
.logout .email{margin:0 0 5px 0}
.logout .email a{display:block;margin:1px 0 0 0;padding:2px 25px 0 25px;width:122px;height:32px;background:url(http://nimage.netgame.com/games/cloudnine/2015/login/bg_btn_email.gif) no-repeat;color:#9d9073;text-align:center;line-height:14px;text-decoration:none}
.logout fieldset{width:172px;height:42px;background:url(http://nimage.netgame.com/games/cloudnine/2015/login/bg_myguild.gif) no-repeat;text-align:center}
.logout fieldset label{margin:1px 0;display:block;font-weight:bold;color:#2d2212}
.logout fieldset select{width:158px;border:1px solid #53462c;background:#2d2212;color:#9b8966}
.logout .myaccount li{position:relative;padding:8px 0 6px 0;background:url(http://nimage.netgame.com/games/cloudnine/2015/login/line_login.gif) repeat-x;line-height:16px;text-align:right}
.logout .myaccount .title{float:left;padding:0 0 0 14px;background:url(http://nimage.netgame.com/games/cloudnine/2015/login/bu_circle.gif) no-repeat -1px 3px;color:#f5dca7}
.logout .myaccount .cash{color:#ffcc33}
.logout .myaccount .ncash a{display:block;margin:7px 0 5px 0}
/* menu */
/*#snbmenu{position:relative;margin:-17px -120px 0 -18px;padding:72px 0 0 0;width:350px;background:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/bg_menu_top.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/common/snb/bg_menu_top.png', sizingMethod='crop')}*/
#snbmenu{position:relative;margin:-17px -120px 0 -18px;padding:72px 0 0 0;width:250px;background:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/bg_menu_top.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/common/snb/bg_menu_top.png', sizingMethod='crop')}
#snbmenu ul{margin:-4px 0 0 0;padding:0 25px 76px 33px;width:172px;background:url(http://nimage.netgame.com/games/cloudnine/2015/common/bg_menu.gif) no-repeat 0 bottom}
#snbmenu ul ul{margin:0 0 0 5px;padding:0 0 10px 0;width:162px;background:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/bg_menu_sub.gif) no-repeat 0 bottom}
#snbmenu ul ul div{position:relative;_margin:-2px 0 0 0}
#snbmenu ul ul ul{position:absolute;top:0;_top:2px;left:128px;padding:0 0 5px 0;width:160px;background:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/bg_menu_sub2.gif) no-repeat 0 bottom;z-index:10}
#snbmenu li{width:172px;background:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/line_depth1.gif) no-repeat 0 bottom;font-size:11px;line-height:12px;font-weight:bold;overflow:visible}
#snbmenu li.notice a{background-image:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/bu_notice.gif)}
#snbmenu li.feature a{background-image:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/bu_feature.gif)}
#snbmenu li.guide a{background-image:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/bu_guide.gif)}
#snbmenu li.ranking a{background-image:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/bu_ranking.gif)}
#snbmenu li.community a{background-image:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/bu_community.gif)}
#snbmenu li.square a{background-image:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/bu_squaremall.gif)}
#snbmenu li.support a{background-image:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/bu_support.gif)}
#snbmenu li.notice a.on{background-image:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/bu_notice_on.gif)}
#snbmenu li.feature a.on{background-image:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/bu_feature_on.gif)}
#snbmenu li.guide a.on{background-image:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/bu_guide_on.gif)}
#snbmenu li.ranking a.on{background-image:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/bu_ranking_on.gif)}
#snbmenu li.community a.on{background-image:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/bu_community_on.gif)}
#snbmenu li.square a.on{background-image:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/bu_squaremall_on.gif)}
#snbmenu li.support a.on{background-image:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/bu_support_on.gif)}
#snbmenu li a{display:block;margin:0 0 0 9px;padding:7px 0 8px 27px;width:127px;background-repeat:no-repeat;background-position:0 4px !important;color:#6c4f2f;text-decoration:none}
#snbmenu li a.on,
#snbmenu li a:hover{color:#200904}
#snbmenu li a strong{display:block;background-image:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/btn_plus.gif);background-repeat:no-repeat;background-position:right 1px}
#snbmenu li a.on strong{background-image:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/btn_minus.gif)}
#snbmenu li li{margin:0 12px 0 8px;padding:4px 0;width:142px;background:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/line_dot.gif) repeat-x;font-size:9px}
#snbmenu li li li{background:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/line_dot2.gif) repeat-x}
#snbmenu li li a{margin:0 0 0 14px;padding:0 10px;width:108px;background:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/bu_dot.gif) no-repeat 0 6px !important;color:#4e371f}
#snbmenu li li li a{color:#44311c}
#snbmenu li li a.on,
#snbmenu li li a:hover{background:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/bu_dot_on.gif) no-repeat 0 3px !important;color:#d5c19f}
#snbmenu li li li a.on,
#snbmenu li li li a:hover{background:none !important;color:#c9b695}
#snbmenu li li.top{margin:0;padding:8px 12px 4px 8px;background:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/bg_menu_sub.gif) no-repeat}
#snbmenu li li li.top{position:relative;top:-5px;margin:0 0 -5px 0;background:url(http://nimage.netgame.com/games/cloudnine/2015/common/snb/bg_menu_sub2.gif) no-repeat}
.bgTop img{max-width:100%}